# tm Struct Reference

`#include <sdk/libc/time.h>`

## Data Fields

int | tm_sec
int | tm_min
int | tm_hour
int | tm_mday
int | tm_mon
int | tm_year
int | tm_wday
int | tm_yday
int | tm_isdst

## Field Documentation

int tm::tm_hour

int tm::tm_isdst

int tm::tm_mday

int tm::tm_min

int tm::tm_mon

int tm::tm_sec

int tm::tm_wday

int tm::tm_yday

int tm::tm_year

The documentation for this struct was generated from the following file:

- sdk/libc/time.h